[RestoreInformation]
DriverDesc=High precision event timer
DriverVersion=10.0.10240.16384
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=System
DriverInfPath=machine.inf
DriverInfSection=NO_DRV_HPET
DriverHardwareID=*PNP0103
